slepc-3.10.1 2018-10-23
Report Typos and Errors

# SlepcVecPoolGetVecs

Get an array of Vec from the pool.

### Synopsis

    #include "slepcvec.h"
    PetscErrorCode SlepcVecPoolGetVecs(VecPool p,PetscInt n,Vec **vecs)

Collective on VecPool

### Input Parameters

| pool | - pool of Vec.
| n | - number of vectors.

### Output Parameter

| vecs | - vectors

### See Also

SlepcVecPoolRestoreVecs()

Location: src/sys/vec/pool.c
Index of all sys routines
Table of Contents for all manual pages
Index of all manual pages